```toml
title = "Niveau 11.1"
images = ["/eternalfest/contrees/nouvelleCachetteDuPlombier/011.1.png"]
video = ""

[nav]
prev = "/eternalfest/contrees/nouvelleCachetteDuPlombier/011.0.html"
next = "/eternalfest/contrees/nouvelleCachetteDuPlombier/011.2.html"
```